

/*
BODY{
font: 10pt arial, helvetica, sans-serif; text-decoration: none; color: #FFFFFF; 
}
*/


    
    p{
font: 10pt arial, helvetica, sans-serif; text-decoration: none; color: #FFFFFF;
}



.orangelink {
font: 14pt arial, helvetica, sans-serif; text-decoration: none; color: #F55905;
}
A.orangelink:hover {
font: 14pt arial, helvetica, sans-serif; text-decoration: none; color:#F52D05;
}


 